@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Pacifico&family=Rubik:wght@300&family=Signika:wght@300&family=Viga&display=swap');

<!-- font-family: 'Pacifico', cursive; font-family: 'Rubik', sans-serif; font-family: 'Signika', sans-serif; font-family: 'Viga', sans-serif; -->

* {  }

p  { font-size:12pt; }

body { margin:0px; padding:0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-family: 'Rubik', sans-serif;
	background:url(../img/fondo.png);
	}
#web {
	width:950px; margin:0 auto 0 auto; overflow:hidden; height:auto;
	box-shadow: 0px 0px 10px 2px #999;
	-webkit-box-shadow:0px 0px 10px 2px #999;;
	-moz-box-shadow:0px 0px 10px 2px #999;
	background:#FFF;
}
header {
	height:80px;
	background:#86a531; color:#fff
}
header img { margin:10px; }
header p { float:right; margin:20px; }
header a { text-decoration:none; color:#fff }
header a:hover { text-decoration:underline; }
main {
	min-height:600px; overflow:hidden; height:auto; margin:0px; padding:0px
}

main img { margin:0px; padding:0px; }

main nav {
	width:100%; height:50px;
	background:#86a531;
	margin:0px; font-weight:bold;
}

main nav * { list-style:none; padding:0px; margin:0px; text-align:center }
main nav li { line-height:40px; margin:10px; display:inline-block;  }
main nav a { 
	display:block; line-height:30px; padding:0px 20px 0px 20px; 
	background:#FFF; color:#000; text-decoration:none;
	border-radius:10px; min-width:80px }
main nav a:hover { color:#FFF; background:#009f44; color:#FFF }

section { margin:20px; height:auto }

section div.tiendas { 
	width:288px; height:400px; border:1px solid#ccc;
	float:left; margin:0px 0px 20px 0px; overflow:hidden;
	padding:0px
}

section div.tiendas a {
	margin:0px; padding:10px; color:#333;
	text-decoration:none; display:block
}
section div.tiendas a:hover {
	cursor:pointer; background:#CCC
}
section div.tiendas h2 {
	padding:0px; margin:5px 0px 0px 0px;
}

section div.tiendas img {
	padding:0px; margin:4px;
}

section div.t2 { margin:0px 20px 20px 20px;	 }

footer {
	height:250px; background:#000; height:auto; overflow:hidden ;	
}
footer p {font-size:10pt;}
footer a { text-decoration:none; }
footer a:hover { text-decoration:underline; }
footer * {color:#FFF; }
footer div { margin:20px; float:left; width:150px }

.mapa { width:910px; height:350px; border:1px solid #ccc; }

.marcas img { width:150px; margin:20px; float:left; }
.clear { width:950px; height:1px; clear:both; }

.empleo article { border:1px solid #ccc; padding:20px; margin:20px 0px 20px 0px; }